deploy.ant.properties.file=C:\\Documents and Settings\\sysmq\\.netbeans\\6.7\\tomcat60_1.properties
j2ee.platform.classpath=P:\\tomcat\\lib\\annotations-api.jar:P:\\tomcat\\lib\\catalina-ant.jar:P:\\tomcat\\lib\\catalina-ha.jar:P:\\tomcat\\lib\\catalina-tribes.jar:P:\\tomcat\\lib\\catalina.jar:P:\\tomcat\\lib\\el-api.jar:P:\\tomcat\\lib\\jasper-el.jar:P:\\tomcat\\lib\\jasper.jar:P:\\tomcat\\lib\\jsp-api.jar:P:\\tomcat\\lib\\mysql-connector-java-5.1.12-bin.jar:P:\\tomcat\\lib\\servlet-api.jar:P:\\tomcat\\lib\\tomcat-coyote.jar:P:\\tomcat\\lib\\tomcat-dbcp.jar:P:\\tomcat\\lib\\tomcat-i18n-es.jar:P:\\tomcat\\lib\\tomcat-i18n-fr.jar:P:\\tomcat\\lib\\tomcat-i18n-ja.jar:P:\\tomcat\\bin\\tomcat-juli.jar
j2ee.server.home=E:\\tomcat6
j2ee.server.instance=tomcat60:home=P:\\tomcat
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=P:\\netbeans\\NetBeans 6.7.1\\java2\\modules\\ext\\jaxws21\\api:P:\\netbeans\\NetBeans 6.7.1\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\sysmq\\.netbeans\\6.7\\build.properties
